WordPress.org

Forums

Fourteen Extended
Customize: "Session expired. Please long in again" (2 posts)

  1. Cath22
    Member
    Posted 1 year ago #

    Hi again Zulf,
    This might not be due to the plugin directly, but after testing the new theme and this plugin on a new site, I decided to revamp one of my older sites with Twenty Fourteen and related plugins too. However, while doing this apparently something went wrong.
    Now, whenever I select Appearance --> Customize and the custom sidebar opens I get the log-in pop-up "Session expired. Please log in again."
    I can still use the custom bar and publish the changes, so I'm not actually completely logged out, just can't see the preview in the custom section. Just trying to re-login doesn't work, the log-in window keeps popping up.
    Any idea how to fix this?
    Thanks.

    https://wordpress.org/plugins/fourteen-extended/

  2. Zulfikar Nore
    Member
    Plugin Author

    Posted 1 year ago #

    Hello Cath,

    Haven't come across that issue so far.

    So let's start with debugging the cause first then see what needs doing to fix it. Going to ask you to deactivate all plugins and attempt to access the Customizer with just the raw default theme. If the issue goes away then we know its a plugin that is the culprit.

    If the above does not solve the issue then try switching to one of the other default themes and test to be sure its not Twenty Fourteen theme as the cause.

    Back to the plugins - if we've narrowed it plugins then its a matter of reactivating them one at a time and checking on the Customizer. When the actual plugin that cause the issue is found then we can look in to it to see what the bug is. It might also be a combination of two plugins not play together nicely so look out for that too.

    Awaiting your feedback and we'll proceed from there.

    Regards,
    Zulf

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic